<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-login-dm">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-login-dm`
     * data manager que revisa si el usuario existe
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialLoginDm extends Polymer.Element {
      static get is() { return 'fotosocial-login-dm'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-login-dm'
          }
        };
      }
    }

    window.customElements.define(FotosocialLoginDm.is, FotosocialLoginDm);
  </script>
</dom-module>
